Description

History
#1 - 03/29/2016 04:27 pm - Etienne Pallier
- File dashboard.pdf added

#2 - 03/29/2016 04:33 pm - Etienne Pallier
- File dashboard.png added

#3 - 03/29/2016 04:38 pm - Etienne Pallier

Dashboard (ISMN) est une application web à part entière

Elle récupère les infos depuis la BD (mais peut-être aussi depuis d'autres applis) et peut aussi mettre à jour la BD (re-configuration...)

Chaque "bouton" du menu correspond à peu près à un module Pyros (ex: AlertManager, RoutineManager, Eyes, Exec, Planner, ...)

Dans un premier temps, chaque bouton pointe vers une vue réduite de l'interface admin de Django.

Progressivement, chacun pointera vers une vraie vue dédiée et indépendante de l'app "admin".

#4 - 03/31/2016 05:45 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

Première version terminée : simple application vitrine de l'interface d'admin

Files
